html,body{
	background:#eff3f6;
	width:100%;
	height:100%;
}
#background{
	background-position: center center;
	background-repeat: no-repeat;
	background-size:cover;
	width:100%;
	height:100%;
}

.box
{
/*     background:#fefefe; */
/*     border: 0.5px solid #c4e7f5; */
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:0;
    -moz-box-shadow:rgba(0,0,0,0.15) 0 0 1px;
    -webkit-box-shadow:rgba(0,0,0,0.15) 0 0 1px;
/*     box-shadow:0 4px 8px 0 rgba(0,0,0,0.2); */
    box-shadow:rgba(17, 0, 0, 0.56) 5px 8px 5px;
    color:#444;
    margin:0 auto 30px;
    overflow:hidden;
}
.box.login
{
    height:315px;
    width:332px;
/*     height:50%; */
/*     width:30%; */
    position:absolute;
    left:50%;
    top:38%;
    margin:-117px 0 0 -166px;
}
.boxBody
{
    background:#fefefe;
    border:0;
    border-bottom:1px solid #dde0e8;
    padding:10px 20px;
}

.box footer
{
    background:#eff4f6;
    border-top:1px solid #fff;
    padding:22px 26px;
    overflow:hidden;
    height:32px;
}
.box label
{
    display:block;
    margin:10px 0 0 6px;
}
.box footer label{
    float:left;
    margin:4px 0 0;
}
.box footer input[type=checkbox]{
    vertical-align:sub;
    *vertical-align:middle;
    margin-right:10px;
}
.box input[type=text],
.box input[type=password],
.txtField,
.cjComboBox
{
    border:1px solid #C3D4DB;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    -moz-box-shadow:2px 3px 3px rgba(0, 0, 0, 0.06) inset, 0 0 1px #95a2a7 inset;
    -webkit-box-shadow:2px 3px 3px rgba(0, 0, 0, 0.06) inset, 0 0 1px #95a2a7 inset;
    box-shadow:2px 3px 3px rgba(0, 0, 0, 0.06) inset, 0 0 1px #95a2a7 inset;
/*     margin:3px 0 4px; */
/*     padding:8px 6px; */
/*     width:270px; */
    display:block;
}
.box input[type=text]:focus,
.box input[type=password]:focus,
.txtField:focus,
.cjComboBox:focus
{
    border:1px solid #feca71;
    -moz-box-shadow:2px 3px 3px rgba(0, 0, 0, 0.04) inset, 0 0 1px #0d6db6 inset;
    -webkit-box-shadow:2px 3px 3px rgba(0, 0, 0, 0.04) inset, 0 0 1px #0d6db6 inset;
    box-shadow:2px 3px 3px rgba(0, 0, 0, 0.04) inset, 0 0 1px #0d6db6 inset;
    color:#333;
}
.cjComboBox
{
    width:294px;
}
.cjComboBox.small
{
    padding:3px 2px 3px 6px;
    width:100px;
    border-width:3px !important;
}
.txtField.small
{
    padding:3px 6px;
    width:200px;
    border-width:3px !important;
}

.box a{color:#999;}
.box a:hover, .box a:focus{text-decoration:underline;}
.box a:active{color:#f84747;}
#loginFooter{
    position: relative;
}
.msg{
    /* 訊息需要超過兩行時再取消註解
    position: absolute;
    top:15px;
    */
    width:175px;
    word-wrap:break-word;
    color:red;
    font-size:1.2em;
}
/* .btnLogin */
/* { */
/*     float:right; */
/*     font-family:Verdana,Arial,Helvetica,'LiHei Pro',sans-serif; */
/*     font-weight: normal; */
/*     font-size: 13px; */
/* } */
#mainFooter{
	color: #FFF;
    position:fixed;
    left:0;
    bottom:10px;
    text-align:center;
    width:100%;
}
#mainFooter a{
    color: blue;
}



.panel-heading{
	background:rgba(4,100,121,0.68);
	font-size:34px;
	color:#FFF;
	text-align: center;
}
.panel-body{
	background:rgba(55,234,255,0.42);
}
.submit{
	text-align: center;
	font-weight: 700;
	background:#FFF;
	color:#19485e;
}
.input-group-addon{
	background:#dcdcdc;
}